/*
    Theme Name:   Marketfy E-commerce theme
    Theme URI:    https://marketfy.io
    Description:  Marketfy Wordpress Theme
    Author:       Marketfy
    Author URI:   https://marketfy.io
    Template:     generatepress
    Version:      1.0.4
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
    Text Domain:  marketfy
*/

.home.separate-containers .inside-article {
    padding-top: 0;
}

.home.separate-containers .site-main {
    margin-top: 0;
}

@media (max-width: 768px) {
    .secondary-navigation {
        display: none;
    }
}

.wp-block-cover,
.wp-block-cover-image {
    min-height: 360px;
}

@media (max-width: 480px) {
    .wp-block-cover,
    .wp-block-cover-image {
        min-height: 240px;
    }
}

#wc-column-container .products .product {
    margin-bottom: 24px;
}

.wc-block-grid__product {
    display: flex;
    flex-direction: column;
}

.wp-block-button.wc-block-grid__product-add-to-cart {
    margin-top: auto;
}

.products .quantity.buttons-added {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
}

.products .quantity.buttons-added .qty {
    width: 40px;
    height: 40px;
    font-size: 14px;
}

.products .quantity.buttons-added .minus,
.products .quantity.buttons-added .plus {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    min-height: 40px;
    border: 1px solid rgba(0,0,0,.1);
    color: inherit;
}

.products .quantity.buttons-added .minus {
    border-right: 0;
}

.products .quantity.buttons-added .plus {
    border-left: 0;
}

@media (min-width: 768px) {
    /* Hide my account on desktop */
    #primary-menu .menu-item-type-post_type:nth-child(2),
    #primary-menu .menu-item-type-custom:nth-child(2) {
        display: none;
    }

    #primary-menu .wpml-ls-item {
        display: none;
    }
}

/* Contact form */
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
    width: 100%;
}

.wpcf7-form select {
    height: 46px;
    border-radius: 0;
}

span.wpcf7-not-valid-tip {
    color: #b52928;
}

@media (min-width: 768px) {
    #wpcf7-f1645-p1183-o1 .wpcf7-form,
    #wpcf7-f1646-p1648-o1 .wpcf7-form {
        display: grid;
        grid-gap: 24px;
        grid-template-areas:
            'firstname lastname'
            'email phone'
            'subject order-number'
            'message message'
            'submit submit';
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p,
    #wpcf7-f1646-p1648-o1 .wpcf7-form p {
        margin-bottom: 0;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(5),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(5) {
        grid-area: subject;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(6),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(6) {
        grid-area: order-number;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(7),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(7) {
        grid-area: message;
    }

    #wpcf7-f1645-p1183-o1 .wpcf7-form p:nth-of-type(8),
    #wpcf7-f1646-p1648-o1 .wpcf7-form p:nth-of-type(8) {
        grid-area: submit;
    }
}

.c-promo-banner {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #4db849;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

/* Gutenslide */
/* .wp-block-eedee-block-gutenslide .eedee-background-div::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
} */

.wp-block-eedee-block-gutenslide .slide-content {
    box-sizing: border-box;
}

.wp-block-eedee-block-gutenslide p {
    margin-bottom: 16px;
}

.wp-block-eedee-block-gutenslider .slick-dots li:not(:last-child) {
    margin-right: 8px;
}

/* Single product page */
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    max-width: 400px;
}

/* Woocommerce info banner */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    padding: 8px 16px;
}

/* WC disabled button */
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled, .woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled],
.woocommerce .add_to_cart_button_disabled,
.wc-block-grid__product-add-to-cart button:disabled {
    color: #fff;
    pointer-events: none;
}

.wc-block-grid__product-add-to-cart button:disabled {
    background-color: #b52928;
    opacity: 0.5;
}

/* Woowallet frontend */
.woocommerce-MyAccount-navigation > ul li.woocommerce-MyAccount-navigation-link--woo-wallet a::before {
    content: none !important;
}

.woocommerce-MyAccount-navigation li.is-active a {
    font-weight: normal !important;
}

.woo-wallet-my-wallet-container .woo-wallet-sidebar {
    display: none;
}

/* Affiliate wp frontend */
#affwp-affiliate-dashboard-earnings-stats th:first-child,
#affwp-affiliate-dashboard-earnings-stats td:first-child,
#affwp-affiliate-dashboard-referral-counts,
#affwp-affiliate-dashboard-campaign-stats {
    display: none;
}

.woocommerce-MyAccount-navigation li.is-active a {
    color: #670001;
}

/* Hide state selector */
/* #billing_state_field {
    display: none !important;
} */

.coupon-ref2 th {
    font-size: 0;
}

.coupon-ref2 th::after {
    content: "推广优惠";
    font-size: 16px;
}

/* Mobile navigation */
.main-navigation .mobile-bar-items a {
    padding-left: 8px;
    padding-right: 8px;
}

.mobile-header .menu-toggle {
    padding-left: 8px;
    padding-right: 16px;
}

.cart-contents > span:not(:empty) {
    margin-left: 0;
}

.site-logo.mobile-header-logo a img {
    height: 48px;
}

.search-item a::after {
    content: "搜索";
    margin-left: 8px;
}

.mobile-header .nav-search-active + div + .mobile-bar-items {
    position: absolute;
    top: 0;
    right: 8px;
}

.search-item.active a::after {
    content: none;
}

/******************************************************************************************
*                                   Secondary menu
******************************************************************************************/
.secondary-menu {
    display: flex;
    align-items: center;
    position: absolute;
    top: 30px;
    right: 0;
}

.secondary-menu .menu-item a {
    white-space: nowrap;
}

.secondary-menu .shipping-bag {
    di
    splay: flex;
}
.secondary-menu .shipping-bag {
    display: flex;
}

/******************************************************************************************
*                                   Home page product card
******************************************************************************************/

/* Card container */
.wc-block-grid__product {
    border: 0;
    border-radius: 8px;
    padding: 8px 8px 0!important;
    background-color: #FFF;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
    transition: box-shadow 0.25s ease-out;
}

.wc-block-grid__product:hover {
    box-shadow: 0 6px 32px 0 rgba(0, 0, 0, 0.24);
}

/* Card image */
.wc-block-grid__product img {
    border-radius: 4px;
}

/* Card title */
.wc-block-grid__product-title {
    font-size: 16px;
    font-weight: normal;
}

.wc-block-grid__product .woocommerce-Price-amount {
    color: #e8626d;
}

/* Card On sale tag */
.wc-block-grid__product-onsale {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 16px;
    left: auto !important;
    right: 16px;
    margin: 0;
    border: 0;
    border-radius: 50%;
    min-width: initial;
    width: 48px;
    height: 48px;
    padding: 0;
    background-color: #e8626d;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.woocommerce ul.products li.product .button {
    border-radius: 50px;
}


/******************************************************************************************
*                                   Home page product grid
******************************************************************************************/

/* Grid wrapper */
.wc-block-grid.has-6-columns .wc-block-grid__products {
    display: flex!important;
}

/* Grid item spacing */
.wc-block-grid.has-6-columns .wc-block-grid__product {
    margin: 0 8px 16px!important;
}

/* Mobile grid */
.wc-block-grid.has-6-columns .wc-block-grid__product {
    flex: 1 0 auto!important;
    max-width: calc(50% - 16px)!important;
}

/* Large Mobile grid */
@media (min-width: 600px) {
    .wc-block-grid.has-6-columns .wc-block-grid__product {
        max-width: calc(33.33% - 16px)!important;
    }
}

/* Tablet Grid */
@media (min-width: 768px) {
    .wc-block-grid.has-6-columns .wc-block-grid__product {
        max-width: calc(25% - 16px)!important;
    }
}

/* Desktop Grid */
@media (min-width: 1024px) {
    .wc-block-grid.has-6-columns .wc-block-grid__product {
        max-width: calc(100% / 6 - 16px)!important;
    }
}


/******************************************************************************************
*                                   Home page gutenslider
******************************************************************************************/

.wp-block-eedee-block-gutenslider,
.slick-dotted.slick-slider {
    margin-bottom: 0!important;
}

.mkf-slider-container {
    border-radius: 8px;
}

/******************************************************************************************
*                                   Home page sections
******************************************************************************************/

.mkf-homepage-section-header {
    padding: 8px;
    background-image: linear-gradient(
        to right,
        transparent 5%,
        rgba(255, 255, 255, 0.9),
        transparent 95%
    );
}

/******************************************************************************************
*                                   Footer widget
******************************************************************************************/

.footer-widgets .widget li a::before {
    content: "»";
    margin-right: 4px;
}

/******************************************************************************************
*                                   Woocommerce checkout
******************************************************************************************/

.woocommerce-checkout .select2 .select2-selection {
    height: auto;
    padding: 10px 15px;
}

.woocommerce-checkout .select2 .select2-selection__rendered {
    padding-left: 0;
}

.woocommerce-checkout .select2 .select2-selection__arrow {
    top: 50%;
    transform: translateY(-50%);
}

/******************************************************************************************
*                                   Primary Menu
******************************************************************************************/

@media (max-width: 768px) {
    #menu-primary-menu {
        height: calc(100vh - 60px);
        overflow: auto;
    }
}